@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, header{
	margin: 0;
	padding: 0 10 0 0;
	}
	
#HomeContactButton {
	font-size: 75%;
	text-align: right;
	height: 35px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 10px;
}

#HomeContactButton #PIB {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
}
#PIB h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2em;
	padding-left: 10px;
	padding-bottom: 20px;
	color: #CCC;
	padding-top: 20px;
}

#HomeContactButton ul {
	list-style: none;
}
#HomeContactButton ul li {
	display: inline;
	padding: 1px;
}
#TheBody .LeftContainer #Reading #ReadingDiv h1 {
	padding-left: 20px;
}

#HomeContactButton a:link, #HomeContactButton a:visited {
	color: #FFF;
	text-decoration: none;
}

.kleinereletter {
	font-size: small;
}
